Installation Media - Bug #1857

[installation media] talkingparabola and systemd/LXDE Dual ISO links are broken
2018-06-25 06:22 AM - joinlaw

Status: in progress % Done: 0%
Priority: wish

Assignee:

Category: website

Description

the links of Parabola systemd LXDE ISO Dual (i686 and x86_64) Complete
is broken (404 Not Found) and nothing work from the magnet, torrent, http
and even signature. so please update it.

thanks

Subtasks:
Bug # 3065: broken torrent link for systemd Ixde 2019.06 complete ISO

in progress

History

#1 - 2018-06-25 06:45 AM - joinlaw
update

talking parabola links are not working.
in the download page.

but using mirror i can download but i cant found talking parabola isos
in the mirror.

#2 - 2018-06-25 06:59 AM - bill-auger
- Priority changed from bug to wish

- Status changed from open to in progress

- Subject changed from [installation media] parabola systemd LXDE ISO Dual links are broken to [installation media] talkingparabola and

systemd/LXDE Dual ISO links are broken

yes thank you for noticing - this is known - those are being rebuilt and will be back soon

#3 - 2018-06-29 05:45 AM - bill-auger
- % Done changed from 0 to 50

#4 - 2019-07-19 10:25 AM - bill-auger

- Category set to website

#5 - 2022-02-08 02:17 PM - bill-auger

the 'unified' git branch of parabolaiso generated the metadata files automatically

https://qit.parabola.nu/parabolaiso.qgit/tree/parabolaiso/mkmetadata?h=unified
